import React from 'react';
export default function Exclamation(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M464.62-387.69v-329.23h30.76v329.23zm0 144.61v-30.77h30.76v30.77z" })));
}
